<div class="ui active text loader" *ngIf="isLoading">Loading</div>
<div class="ui items">
  <div class="item">
    <div class="content">
      <h1>
        <a class="header" [routerLink]="[hackathon.id]">
          {{hackathon.name}}
        </a>
      </h1>
      <div class="description">
        {{hackathon.description}}
      </div>
      <div class="extra">
        From {{hackathon.start | date}} to {{hackathon.end | date}}
      </div>
    </div>
  </div>
</div>
<a [routerLink]="['events']">Back</a>
